spec:
- py-setuptools-scm:
    version: 6.0.1
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      toml: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ub4izklxzpthdsxtlokok7ex45ccmamkcmyrzm2e6qfs3y63vtiq====
    dependencies:
      py-setuptools:
        hash: 2twg3u4np3zm576v2h6u7qoibd3w2gxp
        type:
        - build
        - run
      python:
        hash: uoc4hce7vfpw7r4xu4sbebteimri3jww
        type:
        - build
        - run
    hash: nbykshbajlp5sfqq3lk5dys4rn3oj4k7
    full_hash: edvstl7w25jutjmvqonfzf23fdd5lnc4
- py-setuptools:
    version: 50.3.2
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 5jpro7fukjpx5wwyiysjtwtkwho3ebz74csorjvzf53adn6zw5mq====
    dependencies:
      python:
        hash: uoc4hce7vfpw7r4xu4sbebteimri3jww
        type:
        - build
        - run
    hash: efdjkmwwnfuzfdvrcaxqylt2gxdnjm5j
    full_hash: 2twg3u4np3zm576v2h6u7qoibd3w2gxp
- python:
    version: 3.8.10
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bz2: true
      ctypes: true
      dbm: true
      debug: false
      libxml2: true
      lzma: true
      nis: false
      optimizations: false
      patches:
      - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
      pic: true
      pyexpat: true
      pythoncmd: true
      readline: true
      shared: true
      sqlite3: true
      ssl: true
      tix: false
      tkinter: false
      ucs4: false
      uuid: true
      zlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87
    package_hash: e2p3t5oqc77aikcnqp4v64g23ggy3kxnoy626tczxxjvi7luoqva====
    dependencies:
      bzip2:
        hash: awm54m6s4wqpjvajch4zvfgmzkj7zow2
        type:
        - build
        - link
      expat:
        hash: jwnrjrhurla7dohvnqkeov7ldvvvi7zv
        type:
        - build
        - link
      gdbm:
        hash: e25qppz5y5orcvumub5lutpaxwgdjjqo
        type:
        - build
        - link
      gettext:
        hash: zdofpscmmebrya2wioy2dcimif4nl4a7
        type:
        - build
        - link
      libffi:
        hash: zfw5zoewhtcdp6ouncd5k7sul7tnfody
        type:
        - build
        - link
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
      openssl:
        hash: djr3wn7ojvrfw257rgxpctvvspftadwk
        type:
        - build
        - link
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      readline:
        hash: eacj3toy2sn7bva7k6wwwdzmgqhtqu5s
        type:
        - build
        - link
      sqlite:
        hash: 4zgubcop7ebykmje74yubhv5cyfzsnug
        type:
        - build
        - link
      util-linux-uuid:
        hash: p3do4jumy7qekvasdxpvjrcylfr6hl2e
        type:
        - build
        - link
      xz:
        hash: 4235bjp6w573lttxfpk4kdu3mktt2co5
        type:
        - build
        - link
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: n57ubwavfzepukomssnlyzbrs2eabqn2
    full_hash: uoc4hce7vfpw7r4xu4sbebteimri3jww
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3pchiqmhi6gqv67bx5pjnoyy4n5w4gewud35jrf47o6ae6wwrp3q====
    dependencies:
      diffutils:
        hash: z7eopoiwu2ndkybsxefwasxsuacgd4hn
        type:
        - build
    hash: kreozgjnjzi6kd4vwkmmyompm47ptsem
    full_hash: awm54m6s4wqpjvajch4zvfgmzkj7zow2
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7yamnzzryv2s3tlntgcxnikaavgvi2vplmyz65xmuoalaxfrockq====
    dependencies:
      libiconv:
        hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
        type:
        - build
        - link
    hash: 2ro7ml5vdobr3ngh7islmhos37jmedqz
    full_hash: z7eopoiwu2ndkybsxefwasxsuacgd4hn
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qxo4fcl3mmg7eqbkhyn2hhgq4eyffhe4nz73mibjqszudj265rba====
    hash: 7hysjoxgz3q2z3mpt3p6qpe26wln2xrt
    full_hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
- expat:
    version: 2.3.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libbsd: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fzublrkpmashlb67o2bj3vazky6skoazud2uxierpifhb5r5bnga====
    dependencies:
      libbsd:
        hash: wg32ef2lszxfv2miybcgjtzsel6egy4e
        type:
        - build
        - link
    hash: nsi5sleexlr2d6tbwp5fawd63mzqjoje
    full_hash: jwnrjrhurla7dohvnqkeov7ldvvvi7zv
- libbsd:
    version: 0.11.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 6ghz4idgqu2xtmv7yk3xvckxnj7wzy2lexfzcza4ysabf6lginxa====
    dependencies:
      libmd:
        hash: 64thlj7bsrdl2ehnuxogh57rxt5acc7n
        type:
        - build
        - link
    hash: roovej5hs774cnuyqjmy4juado5kwgnr
    full_hash: wg32ef2lszxfv2miybcgjtzsel6egy4e
- libmd:
    version: 1.0.3
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bhp5b7hclckm35sczyehpmpnufnwnj5unw5o74enjtk6o7ll544a====
    hash: xpy5gxxi726ttq32bbtvxwiejwemaqdt
    full_hash: 64thlj7bsrdl2ehnuxogh57rxt5acc7n
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: nz6quylm2mnaoqewuxhr6ui74qu7k2ths5ulerhfx36clqwftneq====
    dependencies:
      readline:
        hash: eacj3toy2sn7bva7k6wwwdzmgqhtqu5s
        type:
        - build
        - link
    hash: 3hkuvsrfoeiyzffch76dpt3tabc3al4d
    full_hash: e25qppz5y5orcvumub5lutpaxwgdjjqo
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vvylilofgll6nuyowsltu7pwb32e7cnbhllh5ynzyql7ixglbyea====
    dependencies:
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
    hash: ecbmh5ugi354mh73v2ykzfvvsumswicl
    full_hash: eacj3toy2sn7bva7k6wwwdzmgqhtqu5s
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: r4nunvnb7us7pov6bsna62ep46rxvobqhgrg3txlkv57z6s2toxa====
    dependencies:
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
    hash: af7od3txd6t7zxvb3qxlfpvqpqqjd3nf
    full_hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: oyzcze6haw33iorysgd3ld4xld7ayjjjfnavojmzm4u2pgn66jxq====
    hash: m3dtbypdlxcgaxzf3hfcyqpuvh7ydylp
    full_hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
- gettext:
    version: '0.21'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      bzip2: true
      curses: true
      git: true
      libunistring: false
      libxml2: true
      tar: true
      xz: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: vl4odufnabslgmstc7s7uru4zvpbgyrn5hkku7eydsc4jedest4q====
    dependencies:
      bzip2:
        hash: awm54m6s4wqpjvajch4zvfgmzkj7zow2
        type:
        - build
        - link
      libiconv:
        hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
        type:
        - build
        - link
      libxml2:
        hash: zs4ktm2ahcwxdpybxfqnsqta5ywxkdii
        type:
        - build
        - link
      ncurses:
        hash: b75l5g3q4ajuylwdvd5jdagpojnlvivd
        type:
        - build
        - link
      tar:
        hash: 4v45w4yw7qy6xpgjwhw4lyu6vpkvyft3
        type:
        - build
        - link
      xz:
        hash: 4235bjp6w573lttxfpk4kdu3mktt2co5
        type:
        - build
        - link
        - run
    hash: 2b6baxxw4epwuoypcy6e2fx5h5wldrkp
    full_hash: zdofpscmmebrya2wioy2dcimif4nl4a7
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zh6qrsy7re7isolgjno63itxia5upmoetynv56xhiwibvfs57wea====
    dependencies:
      libiconv:
        hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
        type:
        - build
        - link
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
      xz:
        hash: 4235bjp6w573lttxfpk4kdu3mktt2co5
        type:
        - build
        - link
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: hw3ezvnqf6ztktacbylaad4qtlk5cunw
    full_hash: zs4ktm2ahcwxdpybxfqnsqta5ywxkdii
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2lnxh2slo2eq2uxlehnirshcgdddh2rydvxpjktaokwyklm7rexq====
    hash: tidorw5ld2pbcc4hfwhcpkzbtfzrawvj
    full_hash: 4235bjp6w573lttxfpk4kdu3mktt2co5
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: t3qdu2afvzyuexh6o6rnekus2anqxoussw65cpmwm47dzkbmbtia====
    hash: oblenceezetzb5o4wpr7mx2fejg3afyu
    full_hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
- tar:
    version: '1.34'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: whvisexldbhdyii7hjxgyaxoggz57uyd3ol2vw5ysmyyi2f2exsa====
    dependencies:
      libiconv:
        hash: a5mwsrgws5gsh2sbcmjnpwej5w4lhokl
        type:
        - build
        - link
    hash: x5zc4zyytrchs5ctdauk5m5toeqqcr6j
    full_hash: 4v45w4yw7qy6xpgjwhw4lyu6vpkvyft3
- libffi:
    version: '3.3'
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      patches:
      - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 26f26c6f29a7ce9bf370ad3ab2610f99365b4bdd7b82e7c31df41a3370d685c0
    package_hash: c2tsgxu4zslyekoczwtphhboki2k24zf4mrqxh4qws6i7wryj3sa====
    hash: wqhz4yitdwwtx2gsq24v7yhdf7momq7u
    full_hash: zfw5zoewhtcdp6ouncd5k7sul7tnfody
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ojjhepri4enundug4dzvaojxxb4evsdlk4mtqezbktyzig5cm2ta====
    dependencies:
      perl:
        hash: uhblujey57cc6fvllsdpx3gg3tol7mjm
        type:
        - build
        - test
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: peepwcjar76mfhkf7u7ryogddaww32li
    full_hash: djr3wn7ojvrfw257rgxpctvvspftadwk
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 2havq6sd5qoghb6ybesfrilps3st52e3ikbasc5m3axh7vkry3rq====
    dependencies:
      berkeley-db:
        hash: l4ljdp44ujhoamwj7fkgsxek6ojfy6la
        type:
        - build
        - link
      bzip2:
        hash: awm54m6s4wqpjvajch4zvfgmzkj7zow2
        type:
        - build
        - link
      gdbm:
        hash: e25qppz5y5orcvumub5lutpaxwgdjjqo
        type:
        - build
        - link
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: i4t567yaaadduaxgpnpotxzvqhjfhife
    full_hash: uhblujey57cc6fvllsdpx3gg3tol7mjm
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: iqe5iwznv4y3uz7x255z64ftprbyfjhdnnetm57bfpwxqimsudfq====
    hash: tg7ykmp4k2y3ybbxnzqscuya5nfasazb
    full_hash: l4ljdp44ujhoamwj7fkgsxek6ojfy6la
- sqlite:
    version: 3.35.5
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      column_metadata: true
      fts: true
      functions: false
      rtree: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: zxwdr736hl2jj4d7pfv7osg7in53iyvq5inbzcpqufoiaita3gwq====
    dependencies:
      readline:
        hash: eacj3toy2sn7bva7k6wwwdzmgqhtqu5s
        type:
        - build
        - link
      zlib:
        hash: trjbqcjpdvuymzstwzxqlttz4tdhcdno
        type:
        - build
        - link
    hash: i45kbu3ekgjckpxwb6xnxwzqyln4g3am
    full_hash: 4zgubcop7ebykmje74yubhv5cyfzsnug
- util-linux-uuid:
    version: 2.36.2
    arch:
      platform: linux
      platform_os: ubuntu20.04
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: jsenb4doisnctjczlrp2bvpet7vq34wnoqff7lczvdyq6jkngixa====
    dependencies:
      pkgconf:
        hash: xvsgswmmvh5gkttx6jyhvnalrvofbusr
        type:
        - build
    hash: f5ush5ssueq62ci3yp3vgmdrd7gfmyfm
    full_hash: p3do4jumy7qekvasdxpvjrcylfr6hl2e
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 75f150c5ba70d6286c51083486eadec678fe2649b3d6749bce8427fd3ffba7ba
buildinfo:
  relative_prefix: linux-ubuntu20.04-ppc64le/gcc-9.3.0/py-setuptools-scm-6.0.1-nbykshbajlp5sfqq3lk5dys4rn3oj4k7
  relative_rpaths: false
